OPENMSX-DEBUGGER(1)

NAME
openmsx-debugger - Graphical debugger for openMSX

SYNOPSIS
openmsx-debugger

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

SEE ALSO
openmsx(1), openmsx-catapult(1)

AUTHORS
This manual page was written by for Joost Yervante Damad <andete@debian.org> the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.